Guinevere/3/Reqs

From GWAVA4

Jump to: navigation, search

Guinevere has reached it's end-of-life and it is no longer developed or supported.

For continued e-mail protection, see our GWAVA product page



[edit] Guinevere System Requirements

[edit] Operating Systems

The following operating systems with the latest patches are supported:

  • Windows 2000 (Recommended)
  • Windows XP
  • Windows NT 4

[edit] GroupWise Versions

The following GroupWise versions with the latest patches are supported:

  • GroupWise 7
  • GroupWise 6.5
  • GroupWise 6
  • GroupWise 5.5 (standard)
  • GroupWise 5.5 (enhancement pack)
  • GroupWise 5.2

IMPORTANT: Guinevere is not compatible with GroupWise 8

[edit] Minimum Hardware

    *  3.6 GHz Pentium 4
    *  60 MB Disk Space
    *  512MB RAM

[edit] Additional Settings

  • You must have a mapped drive to the GroupWise volume where your GWIA directories reside
  • Also you must purchase a single license workstation copy of one of many popular anti-virus products to perform the actual scan. No actual AV product is included with Guinevere. Supported anti-virus software include:
    • McAfee
    • Symantec
    • Trend
    • Inoculan
    • Command
    • Computer Associates
    • Norman
    • Ikarus
    • Dr. Solomon
Personal tools